<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mon Bloug</title>
    <link rel="stylesheet" href="css/exo-blog.css">
</head>
<body>

    <header>
        <a href="#">Mon Bloug</a>
    </header>

    <main>
        <h1>Les publications</h1>

        <section>
            <h2>Les dernières publications</h2>
            <article>
                <h3>Titre publication</h3>
                <p>Le contenu de l'article très intéressant s'il en est.... <a href="#">voir plus</a></p>
            </article>
            <article>
                <h3>Titre publication</h3>
                <p>Le contenu de l'article très intéressant s'il en est.... <a href="#">voir plus</a></p>
            </article>
            <article>
                <h3>Titre publication</h3>
                <p>Le contenu de l'article très intéressant s'il en est.... <a href="#">voir plus</a></p>
            </article>
        </section>
    </main>
    
</body>
</html>